.lBlocks{
    display: none;
}
.result-asterisk{
    background-color: #27205f;
    color: #fff;
    padding: 10px;
    border-radius: 8px;
}
.add-asterisks{
    height: 50px;
    width: 100%;
    font-size: 20px;
    margin-top: 10px;
}
#asterisk{
    min-height: 200px;
    transition: height 0.2s ease-out;
    width: 100%;
    resize: none;
    border-radius: 8px;
}
